## radiusd-cistron-1.5.4.3-beta3.tar.gz

=== src/Makefile ===
#
# Makefile	Radius Makefile for Linux (2.0.x, lib5 or libc6)
#
#

#
#	Autoselect -lshadow and -lcrypt
#
ifneq ($(wildcard /usr/lib/libshadow.a),)
LSHADOW	= -lshadow
endif
ifneq ($(wildcard /usr/lib/libcrypt.a),)
LCRYPT	= -lcrypt
endif

CC	= gcc
CFLAGS	= -Wall -g # -DNOSHADOW
LDFLAGS	= # -s # tatic
LIBS	= $(LSHADOW)

DBM	= -DNDBM
DBMLIB	= -ldb

#PAM	= -DPAM
#PAMLIB	= -lpam -ldl

BINDIR  = /usr/local/bin
SBINDIR = /usr/local/sbin

include Make.inc

=== debian/control ===
Source: radiusd-cistron
Section: net
Priority: standard
Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
Standards-Version: 2.4.0.0

Package: radiusd-cistron
Architecture: any
Depends: ${shlibs:Depends}
Provides: radiusd
Conflicts: radiusd, radiusd-livingston
Description: Cistron version of Radius.
 This Radius server is based on the Livingston-1.16 server, but is largely
 compatible with the Livingston-2.01 server. Over radius-2.01, it has
 support for Exec-Program on authentication, it is possible to limit
 the number of concurrent logins reliably, and more.
